-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: nodejs
Binary: libnode-dev, nodejs, libnode108, nodejs-doc
Architecture: amd64 arm64 armel armhf i386 kfreebsd-i386 kfreebsd-amd64 mips mips64el mips64r6el mipsel powerpc ppc64 ppc64el riscv64 s390x all
Version: 18.19.0+dfsg-6~deb12u2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
Uploaders: Jérémy Lal <kapouer@melix.org>, Jonas Smedegaard <dr@jones.dk>
Homepage: https://nodejs.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/nodejs/tree/master-18.x
Vcs-Git: https://salsa.debian.org/js-team/nodejs.git -b master-18.x
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, ca-certificates, curl, procps, python3, python3-distutils
Build-Depends: sse2-support [i386] <!nocheck>, armv6k-support [armel] <!nocheck>, vfpv2-support [armel] <!nocheck>, debhelper-compat (= 13), dh-buildinfo, bash-completion, ca-certificates, curl <!nocheck>, gyp (>= 0.1~svn1773), jq, libbrotli-dev, libbrotli-dev:native, libc-ares-dev (>= 1.18.1~), libc-ares-dev:native, libhttp-parser-dev (>= 2.9.2~), libicu-dev (>= 70.1~), libicu-dev:native, libkvm-dev [kfreebsd-any], libnghttp2-dev (>= 1.41.0~), libnghttp2-dev:native, libssl-dev (>= 1.1.1~), libssl-dev:native, libuv1-dev (>= 1.43.0~), libuv1-dev:native, node-acorn (>= 6.2.1~) <!pkg.nodejs.nobuiltin>, node-cjs-module-lexer (>= 1.2.2~) <!pkg.nodejs.nobuiltin>, node-undici (>= 5.0.0~) <!pkg.nodejs.nobuiltin>, openssl (>= 1.1.1~) <!nocheck>, pkg-config, pkg-js-tools (>= 0.8.2~) <!nocheck>, python3:native, python3-distutils, procps <!nocheck>, zlib1g-dev, zlib1g-dev:native
Build-Depends-Indep: node-js-yaml (>= 4.1.0+dfsg+~4.0.5-6) <!nodoc>, node-marked (>= 4~) <!nodoc>, node-highlight.js <!nodoc>
Package-List:
 libnode-dev deb libdevel optional arch=amd64,arm64,armel,armhf,i386,kfreebsd-i386,kfreebsd-amd64,mips,mips64el,mips64r6el,mipsel,powerpc,ppc64,ppc64el,riscv64,s390x
 libnode108 deb libs optional arch=amd64,arm64,armel,armhf,i386,kfreebsd-i386,kfreebsd-amd64,mips,mips64el,mips64r6el,mipsel,powerpc,ppc64,ppc64el,riscv64,s390x
 nodejs deb javascript optional arch=amd64,arm64,armel,armhf,i386,kfreebsd-i386,kfreebsd-amd64,mips,mips64el,mips64r6el,mipsel,powerpc,ppc64,ppc64el,riscv64,s390x
 nodejs-doc deb doc optional arch=all
Checksums-Sha1:
 2540b9b84f230689afcbf507a307d46d4ef2a411 269724 nodejs_18.19.0+dfsg.orig-ada.tar.xz
 4cad22f4545483163b468271d06f425b15f1dcf0 267236 nodejs_18.19.0+dfsg.orig-types-node.tar.xz
 c13643047f17105984c02bdd123c4d39beda156b 28794768 nodejs_18.19.0+dfsg.orig.tar.xz
 18c3ae59c2147ee338d3bedfdd6f94c86b13a1ea 166684 nodejs_18.19.0+dfsg-6~deb12u2.debian.tar.xz
Checksums-Sha256:
 0c3caa8771a2bc6ac5d32912d07383dcae8a0cf145ed6f7017cbf6b41478acd2 269724 nodejs_18.19.0+dfsg.orig-ada.tar.xz
 5bd8293f0adfb7bc744e3071bdbd184fd02f973931396ba816ff61514ecd62a9 267236 nodejs_18.19.0+dfsg.orig-types-node.tar.xz
 3bbb4c7e3196be83085b181de90def38b96a5f0d2999d86f00658bc2aa692705 28794768 nodejs_18.19.0+dfsg.orig.tar.xz
 b375e83797d5f740fd20f727a200e0708c7541cd172be3a121662e7a9113e9c5 166684 nodejs_18.19.0+dfsg-6~deb12u2.debian.tar.xz
Files:
 327a080764e93ab10a593efba5b84fd3 269724 nodejs_18.19.0+dfsg.orig-ada.tar.xz
 8cabd2aa436c05f698a17368826a8645 267236 nodejs_18.19.0+dfsg.orig-types-node.tar.xz
 945588714462db1adddad53ebee66b3b 28794768 nodejs_18.19.0+dfsg.orig.tar.xz
 3cc2a6d4b34f2288b0b2803540a0b507 166684 nodejs_18.19.0+dfsg-6~deb12u2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEOvp1f6xuoR0v9F3wiNJCh6LYmLEFAmZ26zgACgkQiNJCh6LY
mLHXWQ//Xc1NZdO7qZewW5Q7oA9Vqx3EWM/evLd6JVz77wj7N6F94PrGSFx/IZ3B
gbOY4y7Y6l10/ynABBIJluS8iQJXdhEg6FjO0P1lCri3/Eu3O5mi/Tkx8/pxS4+e
oiBVB1Z4Ju7TD8nn/dhgu+BS/sclN6yMk1C6a8MrqqJG39ocLn+Qrtzg44Qi5Obb
glVkjx7hrqOu8zRqL8w3/Vs5bVnK7iqNunoSjZWSpj7G2E4vuVbcXRXzp7Pp0oDx
zKSCFtVEYzZhI2eTfb/97zr+k8zbiGikX6ESfQ/vp4b2rlvBmAYml57EeHWt1TmE
KANpt5TRveE6ZAKV3n2xb6VZ8m2bS0W7bDZU4nFipsL9XsFaKyPkcvGeP4uacSTQ
DHCDcAiA6SgLjGDV0Cgn38kTEIkW5Wufwq2jN7HJU64RQOw67LTincA78kJ+uyce
Diprp301yy9ID9wNtAl8Ou84U+vCKwioaV5zhxeGPuou8C06hxFlArloDVZ2kKI1
mepwkqoVTfcx8RgxT5bZIdST/TPF1D5jjalUYFHXDwfjKYSW8eeJ4s/qoFVI9Rb0
iUsRExdtB6BMR+qSGTpLJ0WmtwESqMiXFwS9cmr36lFmO9HNzIVamAX1N06aTt4/
O6LB7prMbuFN1XFtZDqE8xqSaqZTBB91R90EzOTpdce+soGJtnc=
=+e5W
-----END PGP SIGNATURE-----
